Afdelingsoverzicht (lijst)

De lijst Afdelingsoverzicht

Deze lijst bevat basisgegevens over afdelingen, zoals kostprijs, capaciteit, efficiëntie en productiekalendercode. De lijst kan bijvoorbeeld worden gebruikt om gegevens in de tabel Afdeling te beheren.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op het tabblad Afdeling. Vul de velden als volgt in:

Afdeling

Nr.: hier kunt u de nummers opgeven van de afdelingen die u in de lijst wilt opnemen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande afdelingen.

Afdelingsgroepcode: hier kunt u de afdelingsgroepcodes opgeven van de afdelingsgroepen die u in de lijst wilt opnemen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande afdelingsgroepen.

Prod.-kalender: als u alle afdelingen die tot een productiekalender behoren, wilt afdrukken, voert u hier een code in.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Bewerkingsplaatsoverzicht (lijst)

De lijst Bewerkingsplaatsoverzicht

Deze lijst bevat basisgegevens over bewerkingsplaatsen, zoals bewerkingsplaatsnummer, afdelingsnummer, efficiëntie en capaciteit. De lijst kan bijvoorbeeld worden gebruikt om gegevens in de tabel Bewerkingsplaats te beheren.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op het tabblad Bewerkingsplaats. Vul de velden als volgt in:

Bewerkingsplaats

Nr.: hier kunt u de nummers opgeven van de bewerkingsplaatsen die u in de lijst wilt opnemen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande bewerkingsplaatsen.

Afdelingsnr.: voer hier een afdelingsnummer in, als u alle bewerkingsplaatsen van deze specifieke afdeling wilt afdrukken.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Bewerkingsplanblad (lijst)

De lijst Bewerkingsplanblad

Deze lijst bevat basisgegevens voor bewerkingsplannen, zoals doorgifteaantal, insteltijd, bewerkingstijd en tijdseenheid. De lijst bevat de uit te voeren bewerkingen in het bewerkingsplan, de te gebruiken afdeling of bewerkingsplaats, de medewerkers, de tools en de omschrijving van elke bewerking.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Artikel in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Artikel

Nr.: hier voert u het nummer in van het artikel dat een bewerkingsplan heeft dat u wilt opnemen in de lijst. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande artikelen.

Opties

Productieaantal: voer het aantal artikelen in dat moet worden geproduceerd waarvoor de totale tijd van het bewerkingsplan moet worden berekend.

Afdrukken: schakel de selectievakjes in van de velden die moeten worden afgedrukt: Opmerkingen, Tools, Medewerkers, Kwaliteitsmetingen.

Aantal exemplaren: hier kunt u aangeven hoeveel exemplaren er moeten worden afgedrukt.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Capaciteit - Gantt-diagram (lijst)

De lijst Capaciteit - Gantt-diagram

Deze lijst geeft een overzicht van de werklast van de afdeling of bewerkingsplaats per periode. U kunt zelf de periode en de begindatum definiëren.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Prod.-orderbew.-planregel

Soort: hier kunt u kiezen tussen afdeling en bewerkingsplaats. Als u niets invoert, worden beide soorten weergegeven.

Nr.: in dit veld kunt u het nummer (of de nummerreeks) opgeven van de afdeling of bewerkingsplaats die u in het overzicht wilt opnemen.

Opties

Begindatum: Voer hier de begindatum van het overzicht in.

Periodelengte: selecteer de gewenste periodelengte (bijvoorbeeld 1 week).

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Capaciteit - Taakoverzicht (lijst)

De lijst Capaciteit - Taakoverzicht

Deze lijst geeft aan welke productieorders op de afdelingen en bewerkingsplaatsen wachten op verwerking. Er worden afdrukken gemaakt van de capaciteit van de afdeling of de bewerkingsplaats. De lijst bevat gegevens zoals begin- en eindtijd, begin- en einddatum en inputaantal per productieorder.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op het tabblad Prod.-orderbew.-planregel. Vul de velden als volgt in:

Prod.-orderbew.-planregel

Soort: hier kunt u aangeven of de lijst voor een afdeling of voor een bewerkingsplaats moet worden gegenereerd.

Nr.: hier kunt u het nummer van de gewenste afdeling of bewerkingsplaats invoeren.

Status: hier kunt u aangeven of de werklast alleen voor een bepaalde status van de productieorder moet worden gegenereerd.

Begindatum: hier kunt u aangeven vanaf welke begindatum er een lijst moet worden gegenereerd.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Gedetailleerde berekening (lijst)

De lijst Gedetailleerde berekening

Deze lijst geeft een overzicht van de kosten per artikel (inclusief uitval).

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u het nummer of de nummers opgeven van het artikel of de artikelen waarvan u de kosten wilt bepalen.

Opties

Berekeningsdatum: als u hier een datum invoert, wordt het kostenoverzicht specifiek voor deze datum gegenereerd. Standaard wordt hier de systeemdatum ingevoerd.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Kostenaandeel - Alle niveaus (lijst)

De lijst Kostenaandeel - Alle niveaus

Deze lijst geeft een overzicht van het aandeel dat de afzonderlijke artikelen op de productiestuklijst per niveau in de kosten hebben.

U krijgt een gedetailleerde lijst van artikelen in de stuklijst, het aantal en de kosten verdeeld over materiaal, capaciteit, overhead en totale kosten per artikel.

De waarderingsmethode op alle niveaus houdt in dat materiaalkosten worden berekend als de kosten van alle artikelen in de productstructuur van het hoofdartikel. De capaciteitskosten en uitbestedingskosten worden berekend als de kosten voor de productie van alle artikelen in de productstructuur van het hoofdartikel.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Artikel in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Artikel

Nr.: klik op de AssistButton rechts van het veld om een artikelnummer te selecteren waarvoor u de lijst wilt afdrukken.

Zoeknaam: voer een korte omschrijving van het artikel in (bijvoorbeeld als u het artikelnummer niet weet).

Voorraadboekingsgroep: klik op de AssistButton in het veld voor een overzicht van de mogelijke boekingsgroepen.

Opties

Berekeningsdatum: geef hier aan op welke datum het kostenaandeel moeten worden berekend.

Klik op de AssistButton in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Kostenaandeel - Eén niveau (lijst)

De lijst Kostenaandeel - Eén niveau

Met deze lijst kunt u de vaste verrekenprijs van een artikel op één niveau of alle niveaus scheiden.

Elke methode bepaalt op een andere wijze wat het aandeel van materiaal-, capaciteits- of uitbestedingskosten is in de totale kostprijs van het artikel.

Eén niveau: de materiaalkosten zijn gelijk aan de kosten van alle artikelen op de stuklijst van het artikel. Capaciteitskosten en uitbestedingskosten hebben alleen betrekking op het hoofdartikel.

Multi-level: de materiaalkosten zijn gelijk aan de kosten van alle artikelen in de productstructuur van het hoofdartikel. De capaciteitskosten en uitbestedingskosten worden berekend als de kosten voor de productie van alle artikelen in de productstructuur van het hoofdartikel.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Artikel in te voegen. Vul de velden als volgt in:

Artikel

Nr.: voer hier het artikelnummer in waarvoor u het kostenaandeel wilt afdrukken.

Opties

Kostenaand. per art. (Eén niv.): selecteer deze optie als u het kostenaandeel op één niveau wilt berekenen.

Stuklijst - Kostaandeelontw.: selecteer deze optie als u het kostenaandeel op alle niveaus wilt berekenen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Planningsbeschikbaarheid (lijst)

De lijst Planningsbeschikbaarheid

Deze lijst bevat een overzicht van alle bestaande behoeften en ontvangsten voor de artikelen die u op een bepaalde datum selecteert. U kunt deze lijst gebruiken om snel een beeld te krijgen van de huidige vraag-aanbodsituatie voor een artikel.

De lijst geeft het artikelnummer, de omschrijving en het werkelijke aantal in voorraad weer. Wijzigingen in de geschatte beschikbare voorraad worden op chronologische volgorde weergegeven in de volgende kolommen:

Brutobehoefte: dit is de totale vraag, onafhankelijk en afhankelijk, voor het desbetreffende artikel. De onafhankelijke vraag is afkomstig van verkooporders, serviceorders, transferorders en productieprognoses. De afhankelijke vraag is afkomstig van productieordermaterialen uit geplande, vast geplande en vrijgegeven productieorders. De materiaalvraag voor productieordervoorstellen in plannings- en inkoopvoorstellen wordt ook meegenomen.

Geplande ontvangsten: dit zijn de artikelen uit aanvulordervoorstellen. Aanvullingsordervoorstellen zijn geplande productieorders, planningsvoorstellen en inkoopvoorstellen.

Verwachte ontvangsten: dit zijn de artikelen uit aanvulorders. Hierin zijn vast geplande en vrijgegeven productieorders, inkooporders en transferorders meegenomen.

Geplande voorraad: dit veld bevat de geplande beschikbare voorraad. Hierin zijn de volgende items opgenomen: Huidige voorraad + Verwachte ontvangsten + Geplande ontvangsten - Behoeften. Wanneer u een aanvullingsplan berekent, wordt het verwachte saldo, dat negatief is, beschouwd als een extra behoefte. Het verwachte saldo wordt berekend op basis van een aantal parameters op het tabblad Planning van de artikelkaart.

  • Met de velden Bestelpunt en Veiligheidsvoorraad kunt u een gewenst voorraadniveau opgeven. Behoeften die ontstaan op basis van deze velden worden in het programma bij het plannen voor artikelaanvulling gelijk behandeld als andere behoeften.

  • In het veld Inclusief voorraad wordt aangeduid of de huidige voorraad wordt opgenomen in de berekening van de geplande voorraad. De voorraad wordt doorgaans gebruikt om te voldoen aan openstaande behoeften.

Documentsoort: hier wordt het soort document weergegeven dat de bron van de beschikbaarheid is.

Documentnr.: hier wordt het nummer weergegeven van het desbetreffende brondocument.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op het tabblad Planningsbuffer. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Planningsbuffer

Artikelnr.: hier kunt u de nummers opgeven van de artikelen die u wilt opnemen in de lijst. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande artikelnummers.

Datum: voer de periode in waarvoor de beschikbaarheidsposten moeten worden weergegeven.

Opties

Ja: selecteer dit veld als de lijst een gedetailleerd overzicht moet bevatten van alle vraag-aanbod-posten.

Nr.: selecteer dit veld als er geen gedetailleerd overzicht moet worden weergegeven. In dit geval wordt het cumulatieve vraag-aanbod-totaal weergegeven.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


PO - Berekening (lijst)

De lijst PO - Berekening

Deze lijst geeft een overzicht van de productieorders en de kosten per order. De verwachte bewerkingskosten, verwachte materiaalkosten en het kostentotaal worden afgedrukt.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Productieorder in te voegen. Vul de velden als volgt in:

Productieorder

Status: als u een lijst wilt genereren voor productieorders met een specifieke status, kunt u dat hier aangeven.

Nr.: in dit veld voert u het nummer in van de productieorder waarvoor u het overzicht wilt afdrukken.

Bronsoort: hier kunt u het bronsoort opgeven, bijvoorbeeld Artikel of Familie.

Bronnr.: als u de lijst wilt afdrukken voor één productieorderregel, kunt u hier het nummer opgeven (bijvoorbeeld artikelnummer).

Klik op de AssistButton in de linkerbenedenhoek van het venster om het resultaat van de geplaatste filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


PO - Bew.-planoverzicht (lijst)

De lijst PO - Bew.-planoverzicht

Deze lijst geeft een overzicht van de bewerkingsplannen en bewerkingen die worden gebruikt voor een productieorder.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Productieorder in te voegen. Vul de velden als volgt in:

Productieorder

Status: hier kunt u aangeven welke status u wilt afdrukken op het overzicht.

Nr.: in dit veld voert u het nummer in van de productieorder waarvoor u het overzicht wilt afdrukken.

Bronsoort: hier kunt u aangeven welk bronsoort u wilt afdrukken op het overzicht.

Bronnr.: als u de lijst wilt afdrukken voor één productieorderregel, kunt u hier het nummer opgeven (bijvoorbeeld artikelnummer).

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


PO - Gantt-diagram (lijst)

De lijst PO - Gantt-diagram

Deze lijst bevat een overzicht van lopende productieorders. U kunt zelf de periode en de begindatum definiëren.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Productieorder

Status: hier kunt u de status aangeven van de productieorders waarop de lijst moet worden gebaseerd.

Nr.: in dit veld voert u het nummer (of de nummerreeks) in van de orders waarvoor u het overzicht wilt genereren.

Opties

Begindatum: voer hier de begindatum van het overzicht in.

Periodelengte: selecteer de gewenste periodelengte (bijvoorbeeld 1 week).

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


PO - Gedet. berekening (lijst)

De lijst PO - Gedet. berekening

Deze lijst geeft een overzicht van de productieorders. De lijst bevat onder andere de verwachte kosten en het aantal per productieorder, of per bewerking van een productieorder.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Productieorder in te voegen. Vul de velden als volgt in:

Productieorder

Status: als u een lijst wilt genereren voor productieorders met een specifieke status, kunt u dat hier aangeven.

Nr.: in dit veld voert u het nummer in van de productieorder waarvoor u het overzicht wilt afdrukken.

Bronsoort: hier kunt u het bronsoort opgeven, bijvoorbeeld Artikel of Familie.

Bronnr.: als u de lijst wilt afdrukken voor één productieorderregel, kunt u hier het nummer opgeven (bijvoorbeeld artikelnummer).

Klik op de AssistButton in de linkerbenedenhoek van het venster om het resultaat van de geplaatste filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


PO - Materiaaltekortenlijst (lijst)

De lijst PO - Materiaaltekortenlijst

Deze lijst geeft een overzicht van het ontbrekende aantal per productieorder. De manier waarop de voorraadontwikkeling is gepland van de werkdatum tot aan de opgegeven dag (bijvoorbeeld of orders nog open zijn), wordt in deze lijst weergegeven.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Productieorder

Status: als u de materiaaltekortenlijst alleen voor productieorders met een bepaalde status wilt genereren, kunt u dat hier aangeven.

Nr.: hier kunt u het nummer van een specifieke productieorder opgeven, zodat het ontbrekende aantal alleen voor deze order wordt afgedrukt.

Datumfilter: door hier een periode te definiëren, of alleen een einddatum, kunt u aangeven voor welke datums de ontbrekende aantallen moeten worden gegenereerd.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


PO - Overzicht (lijst)

De lijst PO - Overzicht

Deze lijst geeft een overzicht van de productieorders in het systeem. Gegevens zoals ordernummer, te produceren artikelnummer, begin- en einddatum, enzovoort worden weergegeven of afgedrukt.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Productieorder in te voegen. Vul de velden als volgt in:

Productieorder

Nr.: in dit veld voert u het nummer in van de productieorder waarvoor u het overzicht wilt afdrukken.

Status: als u alleen een lijst wilt afdrukken van productieorders met een bepaalde status, kunt u dat hier aangeven.

Bronnr.: als u de lijst wilt afdrukken voor één productieorderregel, kunt u hier het nummer opgeven (bijvoorbeeld artikelnummer).

Klik op de AssistButton in de linkerbenedenhoek van het venster om het resultaat van de geplaatste filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


PO - Picklijst (lijst)

De lijst PO - Picklijst

Gebruik deze lijst als gedetailleerd overzicht van artikelen die voor een bepaalde productieorder moeten worden opgehaald. Op het overzicht wordt weergegeven vanaf welke vestiging (en opslaglocatie, als de vestiging deze gebruikt) de artikelen moeten worden opgehaald en wanneer de artikelen beschikbaar moeten zijn voor productie.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Artikel in te voegen. Daarnaast kunt u met de velden op het tabblad Materiaalregel de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Artikel

Nr.: geef aan welke artikelen moeten worden opgehaald.

Zoeknaam: voer een zoeknaam in, bijvoorbeeld van een artikel (als u het nummer niet meer weet).

Stuklijst: wanneer u de picklijst voor een bepaalde stuklijst wilt afdrukken, voert u hier het nummer van de stuklijst in.

Voorraadboekingsgroep: selecteer een boekingsgroep als u slechts één bepaalde boekingsgroep wilt afdrukken.

Reknr.: voer hier een reknummer in als er alleen een overzicht moet worden afgedrukt voor een specifiek rek.

Materiaalregel

Status: als u alleen een lijst wilt afdrukken van productieorders met een bepaalde status, kunt u dat hier aangeven.

Vervaldatum: voer een datum in als de picklijst alleen voor een bepaalde vervaldatum moet gelden.

Klik op de AssistButton in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


PO - Projectkaart (lijst)

De lijst PO - Projectkaart

Deze lijst geeft een overzicht van het onderhanden werk op een productieorder. Afhankelijk van de bewerking worden het outputaantal, het uitgevallen aantal en de productiedoorlooptijd weergegeven of afgedrukt.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Productieorder in te voegen. Vul de velden als volgt in:

Productieorder

Status: hier kunt u aangeven voor welke status u de projectkaart(en) wilt afdrukken.

Nr.: in dit veld voert u het nummer in van de productieorder waarvoor u het overzicht wilt afdrukken.

Bronsoort: hier kunt u aangeven voor welk bronsoort u de kaart(en) wilt afdrukken.

Bronnr.: als u de lijst wilt afdrukken voor één productieorderregel, kunt u hier het nummer opgeven (bijvoorbeeld artikelnummer).

Klik op de AssistButton in de linkerbenedenhoek van het venster om het resultaat van de geplaatste filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


PO - Voorgecalc. tijd (lijst)

De lijst PO - Voorgecalc. tijd

Deze lijst geeft een overzicht van gegevens als capaciteit, behoefte, begin- en eindtijd, enz. (per bewerking, per productieorder, per bewerkingsplan, per PO-regel).

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Productieorder in te voegen. Vul de velden als volgt in:

Productieorder

Nr.: in dit veld voert u het nummer in van de productieorder waarvoor u het overzicht wilt afdrukken.

Status: als u een lijst wilt genereren voor productieorders met een specifieke status, kunt u dat hier aangeven.

Bronnr.: als u de lijst wilt afdrukken voor één productieorderregel, kunt u hier het nummer opgeven (bijvoorbeeld artikelnummer).

Klik op de AssistButton in de linkerbenedenhoek van het venster om het resultaat van de geplaatste filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Prod.-order - Mat.-behoefte (lijst)

De lijst Prod.-order - Mat.-behoefte

Gebruik deze lijst als overzicht van de materiaalbehoefte per productieorder. De lijst bevat de status van de productieorder, het aantal eindartikelen en materialen met de bijbehorende vereiste aantallen. U kunt de vervaldatum en de vestiging van elk onderdeel bekijken.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Productieorder in te voegen. Vul de velden als volgt in:

Productieorder

Status: als u alleen een lijst wilt afdrukken van productieorders met een bepaalde status, kunt u dat hier aangeven.

Nr.: hier voert u het nummer in van de productieorder die u wilt afdrukken.

Bronsoort: geef hier aan welk bronsoort van toepassing is op het bronnummer. Dit kan een artikel- of familienummer zijn.

Bronnr.: als u de lijst wilt afdrukken voor één productieorderregel, kunt u hier een artikelnummer opgeven.

Klik op de AssistButton in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Prod.-orderstatistiek (lijst)

De lijst Prod.-orderstatistiek

Deze lijst geeft een overzicht van de kosten van de onderhanden productieorders.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Productieorder

Nr.: voer een of meerdere ordernummers in om een overzicht te genereren voor deze specifieke orders.

Datumfilter: in dit veld kunt u aangeven voor welke datum of periode de lijst moet worden gegenereerd.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Productieprognose (lijst)

De lijst Productieprognose

Deze lijst geeft een overzicht van de productieprognose, plus eventuele verkooporders, voor de geselecteerde artikelen. Aan de hand van deze lijst kunt u bijvoorbeeld de nauwkeurigheid van de productieprognose controleren.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Productieprognosepost

Productieprognosenaam: hier kunt u de naam opgeven van de productieprognose die u wilt opnemen in de lijst. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande productieprognosenamen.

Artikelnr.: hier kunt u aangeven welke artikelnummers u in de lijst wilt opnemen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande artikelnummers.

Prognosedatum: voer de begindatum in van de prognose of een periode waarvoor u eventuele relevante posten in de lijst wilt bekijken.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op de knop Sorteren om de volgorde te bepalen waarin de posten worden weergegeven.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Stuklijst - Aantalontwikkeling (lijst)

De lijst Stuklijst - Aantalontwikkeling

Dit is een ingesprongen stuklijstoverzicht van het artikel of de artikelen die u hebt opgegeven in de filters. De productiestuklijst wordt volledig geëxplodeerd voor alle niveaus.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Artikel in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Artikel

Nr.: voer het stuklijstnummer of het interval van stuklijstnummers in dat u wilt afdrukken.

Zoeknaam: voer een zoeknaam in, bijvoorbeeld van een artikel (als u het nummer niet meer weet).

Voorraadboekingsgroep: selecteer een boekingsgroep als u één bepaalde boekingsgroep wilt afdrukken.

Opties

Berekeningsdatum: hier kunt u de datum invoeren waarop het aantal van de stuklijstregels moet worden berekend.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Uitbest.- Dispatchinglijst (lijst)

De lijst Uitbest.- Dispatchinglijst

Deze lijst bevat de dispatchinglijst voor toeleveranciers.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op het tabblad Leverancier, Afdeling of Prod.-orderbew.-planregel. Vul de velden als volgt in:

Leverancier

Nr.: in dit veld voert u het nummer in van de leverancier waarvoor u het overzicht wilt afdrukken.

Afdeling

Nr.: in dit veld voert u het nummer in van de afdeling waarvoor u het overzicht wilt afdrukken.

Prod.-orderbew.-planregel

Status: in dit veld geeft u aan welke status bewerkingsplanregels moeten hebben om in het overzicht te worden meegenomen.

Prod.ordernr.: in dit veld voert u het nummer (of de nummerreeks) in van de orders waarvoor u het overzicht wilt afdrukken.

Begindatum: voer hier een begindatum in als u het overzicht wilt filteren op een bepaalde periode.

Einddatum: voer hier een einddatum in als u het overzicht wilt filteren op een bepaalde periode.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Vergelijkend overzicht (lijst)

De lijst Vergelijkend overzicht

Gebruik deze lijst om materialen van twee artikelen met elkaar te vergelijken. Op de lijst worden de materialen, de kostprijs, het kostenaandeel en de kosten per onderdeel vergeleken.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Vul de velden als volgt in:

Opties

Artikelnr. 1: hier vult u het nummer in van het eerste artikel dat u wilt vergelijken.

Artikelnr. 2: hier vult u het nummer in van het tweede artikel dat u wilt vergelijken.

Berekeningsdatum: als u de vergelijking voor een bepaalde datum wilt uitvoeren, geeft u dat hier aan. Standaard wordt hier de werkdatum ingevoegd.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Waar gebruikt (Hoogste niveau) (lijst)

De lijst Waar gebruikt (Hoogste niveau)

Deze lijst geeft aan waar en in welke aantallen de artikelen worden gebruikt in de productstructuur.

In de lijst wordt het artikel alleen als waar-gebruikt weergegeven wanneer het basisartikel wordt gebruikt als artikel op het hoogste niveau. Een voorbeeld: artikel A wordt gebruikt om artikel B te produceren en artikel B wordt gebruikt om artikel C te produceren. In de lijst wordt artikel B weergegeven als u deze uitvoert voor artikel A. Als u deze lijst uitvoert voor artikel B, wordt artikel C weergegeven als waar-gebruikt.

U kunt het venster Waar gebruikt-regel ook rechtstreeks openen vanuit het programma.

Met filters kunt u precies bepalen welke artikelen u in de lijst wilt opnemen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Artikel in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Artikel

Nr.: voer het nummer of de nummers in van de af te drukken artikelen.

Zoeknaam: voer een zoeknaam in, bijvoorbeeld van een artikel (als u het nummer niet meer weet).

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Berekeningsdatum: voer de datum in waarop de berekening moet worden uitgevoerd. Bij het datumfilter wordt ook rekening gehouden met versiedatums. Standaard wordt hier de werkdatum ingevoegd.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Werklast afdeling (lijst)

De lijst Werklast afdeling

Deze lijst geeft een overzicht van de werklast voor een afdeling. De werklast voor een afdeling is de som van het benodigde aantal keren dat alle geplande en werkelijke orders worden uitgevoerd voor de afdeling in een opgegeven periode.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op het tabblad Afdelingsgroep of Afdeling. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Afdelingsgroep

Code: als de werklast alleen voor een specifieke afdelingsgroep moet worden bepaald, vult u hier de afdelingsgroepcode in.

Afdeling

Ploegfilter: als de werklast alleen voor een specifieke ploeg moet worden bepaald, vult u hier de code van die ploeg in.

Opties

Begindatum: voer hier de begindatum van de lijst in.

Aantal periodes: voer hier het aantal periodes in waarvoor de lijst moet worden gemaakt.

Periodelengte: voer de lengte van de periode in, bijvoorbeeld 1W = één week.

Last groter dan (%): hier kunt u een filter invoeren om alleen afdelingen af te drukken waarvan de werklast dit percentage overschrijdt. Zo kunt u bijvoorbeeld alle afdelingen met een werklast van meer dan 95% afdrukken om een bepaald probleem op te lossen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en de volgorde van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Werklast afdeling / Staaf (lijst)

De lijst Werklast afdeling / Staaf

Deze lijst geeft een overzicht van de afdelingen die in de huidige planning worden gebruikt. In een staafdiagram wordt de efficiëntie/overbelasting weergegeven.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op het tabblad Afdeling. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Afdelingsgroep

Code: als de werklast alleen voor een specifieke afdelingsgroep moet worden bepaald, vult u hier de afdelingsgroepcode in.

Afdeling

Ploegfilter: als de werklast alleen voor een specifieke ploeg moet worden bepaald, vult u hier de code van die ploeg in.

Opties

Begindatum: voer hier de begindatum van de lijst in.

Aantal periodes: voer hier het aantal periodes in waarvoor de lijst moet worden gemaakt.

Periodelengte: voer de lengte van de periode in, bijvoorbeeld 1W = één week.

Last groter dan (%): hier kunt u een filter invoeren om alleen afdelingen af te drukken waarvan de werklast dit percentage overschrijdt. Zo kunt u bijvoorbeeld alle afdelingen met een werklast van meer dan 95% afdrukken om een bepaald probleem op te lossen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en de volgorde van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Werklast bew.-plaats (lijst)

De lijst Werklast bew.-plaats

Deze lijst geeft een overzicht van de werklast voor een bewerkingsplaats. De werklast voor een bewerkingsplaats is de som van het benodigde aantal keren dat alle geplande en werkelijke orders worden uitgevoerd voor de bewerkingsplaats in een opgegeven periode.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op het tabblad Afdeling. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Afdeling

Nr.: hier voert u het nummer of de nummers van een of meerdere afdelingen in, als u de werklast van de bewerkingsplaatsen binnen die afdeling of reeks afdelingen wilt afdrukken.

Ploegfilter: als de werklast alleen voor een specifieke ploeg moet worden bepaald, vult u hier de code van die ploeg in.

Opties

Begindatum: voer hier de begindatum in om de werklast van de bewerkingsplaats te bepalen.

Aantal periodes: voer hier het aantal periodes in waarvoor de lijst moet worden gemaakt.

Periodelengte: voer de lengte van de periode in, bijvoorbeeld 1W = één week.

Last groter dan (%): Hier kunt u een filter invoeren om alleen bewerkingsplaatsen af te drukken waarvan de werklast dit percentage overschrijdt. Zo kunt u bijvoorbeeld alle bewerkingsplaatsen met een werklast van meer dan 95% afdrukken om een bepaald probleem op te lossen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en de volgorde van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Werklast bew.-plaats / Staaf (lijst)

De lijst Werklast bew.-plaats / Staaf

Deze lijst geeft een overzicht van de bewerkingsplaatsen die volgens de huidige planning overbelast zijn. De efficiëntie of overbelasting wordt weergegeven in een staafdiagram.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op het tabblad Afdeling. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Afdeling

Nr.: hier voert u het nummer (of de nummerreeks) in van een specifieke afdeling als u de werklast van de bewerkingsplaatsen binnen die afdeling of reeks afdelingen wilt afdrukken.

Ploegfilter: als de werklast alleen voor een specifieke ploeg moet worden bepaald, vult u hier de code van die ploeg in.

Opties

Begindatum: voer hier de begindatum van de lijst in.

Aantal periodes: voer hier het aantal periodes in waarvoor de lijst moet worden gemaakt.

Periodelengte: voer de lengte van de periode in, bijvoorbeeld 1W = één week.

Last groter dan (%): hier kunt u een filter invoeren om alleen afdelingen af te drukken waarvan de werklast dit percentage overschrijdt. Zo kunt u bijvoorbeeld alle afdelingen met een werklast van meer dan 95% afdrukken om een bepaald probleem op te lossen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en de volgorde van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Afdelingskalender berekenen (batchverwerking)

De batchverwerking Afdelingskalender berekenen

Met deze batchverwerking kunt u nieuwe kalenderposten maken voor een afdeling. De beschikbare dagelijkse capaciteit wordt gedefinieerd in de kalenderposten.

De capaciteit van een afdeling is gelijk aan de hoeveelheid werk die kan worden uitgevoerd in een opgegeven periode: een dag. Als er al posten bestaan, worden deze verwijderd en worden er nieuwe posten gemaakt.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden in te stellen op het tabblad Afdeling. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden opgenomen in de batchverwerking. Vul de velden als volgt in:

Afdeling

Nr.: voer hier het nummer (of de nummers) in van de afdeling waarvoor u de nieuwe kalenderposten wilt maken.

Opties

Begindatum: voer de datum in waarop u wilt beginnen met het maken van nieuwe kalenderposten.

Einddatum: voer de datum in waarop u het maken van nieuwe kalenderposten wilt beëindigen.

Klik op OK om de batchverwerking te starten. Als u de batchverwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Bew.-plaatskalender berekenen (batchverwerking)

De batchverwerking Bew.-plaatskalender berekenen

Met deze batchverwerking kunt u nieuwe kalenderposten maken voor een bewerkingsplaats. In de kalenderposten wordt de beschikbare capaciteit per dag gedefinieerd.

De capaciteit van een bewerkingsplaats is gelijk aan de hoeveelheid werk die kan worden uitgevoerd in een opgegeven periode: een dag. Als er al posten bestaan, worden deze verwijderd en worden er nieuwe posten gemaakt.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op het tabblad Bewerkingsplaats. Daarnaast kunt u met de velden op het tabblad Opties nader bepalen wat wordt gebruikt in de batchverwerking. Vul de velden als volgt in:

Bewerkingsplaats

Nr.: voer hier het nummer (of de nummers) in van de bewerkingsplaats waarvoor u de nieuwe kalenderposten wilt maken.

Opties

Begindatum: voer de datum in waarop u wilt beginnen met het maken van nieuwe kalenderposten.

Einddatum: voer de datum in waarop u het maken van nieuwe kalenderposten wilt beëindigen.

Klik op OK om de batchverwerking te starten. Als u de batchverwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Gereg. afw. (van Afdeling) (batchverwerking)

De batchverwerking Gereg. afw. (van Afdeling)

Met de batchverwerking [image] Gereg. afw. (van Afdeling) kunt u de geplande afwezigheid voor een afdeling registreren. U kunt wijzigingen in de beschikbare resources registreren in de tabel Geregistreerde afwezigheid. Het resultaat van de batchverwerking kunt u bekijken in het venster Geregistreerde afwezigheid.

Opmerking

Als u de afwezigheid op een bewerkingsplaats wilt registreren, gebruikt u de batchverwerking Gereg. afw. (van Bew.-plaats).

Met de batchverwerking worden alleen de registraties gemaakt. De wijzigingen worden niet verwerkt. Als de registraties naar wens zijn, kunt u ze implementeren in de tabel Kalenderafwezigheidspost. Hiervoor gebruikt u de batchverwerking Gereg. afwezigheid doorvoeren.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden in te stellen op het tabblad Afdeling. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden opgenomen in de batchverwerking. Vul de velden als volgt in:

Afdeling

Nr.: hier kunt u de nummers opgeven van de afdelingen die u wilt meenemen in de batchverwerking. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande afdelingsnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begintijd: voer de tijd in waarop de afdeling doorgaans begint te werken.

Eindtijd: voer de tijd in waarop de afdeling doorgaans stopt met werken.

Begindatum: voer hier de begindatum van de afwezigheid in.

Einddatum: voer hier de einddatum van de afwezigheid in. Omdat de tabel Geregistreerde afwezigheid wordt gebruikt voor de berekening van de resourcekalender, moet u dit veld invullen. U kunt de einddatum achteraf wijzigen als de afwezigheidsperiode wordt verlengd.

Capaciteit: voer de capaciteit in die niet kan worden gebruikt tijdens de afwezigheidsperiode. Als een afdeling bijvoorbeeld drie gelijktijdige lijnen telt, is het niet gezegd dat alle drie de lijnen zijn uitgeschakeld.

Omschrijving: hier voert u een korte omschrijving voor de reden van de afwezigheid in.

Overschrijven: als dit selectievakje is ingeschakeld, worden de posten op deze datum en tijd voor de afdeling overschreven.

Klik op OK om de batchverwerking te starten. Als u de batchverwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Gereg. afw. (van Bew.-plaats) (batchverwerking)

De batchverwerking Gereg. afw. (van Bew.-plaats)

Met de batchverwerking [image] Gereg. afw. (van Bew.-plaats) kunt u de geplande afwezigheid voor een bewerkingsplaats registreren. De geplande afwezigheid kan zowel voor medewerkers als machines worden geregistreerd. U kunt wijzigingen in de beschikbare resources registreren in de tabel Geregistreerde afwezigheid. Het resultaat van de batchverwerking kunt u bekijken in het venster Geregistreerde afwezigheid.

Opmerking

Als u de afwezigheid op een afdeling wilt registreren, gebruikt u de batchverwerking Gereg. afw. (van Afdeling).

Met de batchverwerking worden alleen de registraties gemaakt. De wijzigingen worden niet verwerkt. Als de registraties naar wens zijn, kunt u ze implementeren in de tabel Kalenderafwezigheidspost. Hiervoor gebruikt u de batchverwerking Gereg. afwezigheid doorvoeren.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op het tabblad Bewerkingsplaats. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden opgenomen in de batchverwerking. Vul de velden als volgt in:

Bewerkingsplaats

Nr.: hier kunt u de nummers opgeven van de bewerkingsplaatsen die u wilt meenemen in de batchverwerking. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande bewerkingsplaatsnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begintijd: voer de tijd in waarop de medewerker doorgaans begint te werken of de machine wordt ingeschakeld.

Eindtijd: voer de tijd in waarop de medewerker doorgaans weggaat of de machine wordt uitgeschakeld.

Begindatum: voer hier de begindatum van de afwezigheid in.

Einddatum: voer hier de einddatum van de afwezigheid in. Omdat de tabel Geregistreerde afwezigheid wordt gebruikt voor de berekening van de resourcekalender, moet u dit veld invullen. U kunt de einddatum achteraf wijzigen als de afwezigheidsperiode wordt verlengd.

Capaciteit: voer de capaciteit in die niet kan worden gebruikt tijdens de afwezigheidsperiode.

Omschrijving: hier voert u een korte omschrijving voor de reden van de afwezigheid in.

Overschrijven: wanneer dit selectievakje is ingeschakeld, worden de posten op deze datum en tijd voor de bewerkingsplaats overschreven.

Klik op OK om de batchverwerking te starten. Als u de batchverwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Gereg. afwezigheid doorvoeren (batchverwerking)

De batchverwerking Gereg. afwezigheid doorvoeren

Met de batchverwerking [image] Gereg. afwezigheid doorvoeren worden de afwezigheidsposten geïmplementeerd die zijn ingevoerd in de vensters Gereg. afw. (van Bew.-plaats), Gereg. afw. (van Afdeling) en de tabel Geregistreerde afwezigheid.

Met deze batchverwerking worden de posten geïmplementeerd in de tabel Kalenderafwezigheidspost.

Klik vervolgens op de afdelings- of bewerkingsplaatskaart op Planning en kies Afwezigheid. Klik op Afwezigheid en kies Bijwerken om de afzonderlijke posten bij te werken en weer te geven op de bewerkingsplaats- of afdelingskalender.

Opties

Overschrijven: wanneer dit selectievakje is ingeschakeld, worden de bestaande posten op deze datum en tijd voor de bewerkingsplaats of afdeling overschreven.


Kalender herberekenen (batchverwerking)

De batchverwerking Kalender herberekenen

Met deze batchverwerking kunt u de kalenderposten bijwerken na wijzigingen in de productiekalender of de afwezigheidsposten. Eerst wordt gecontroleerd of de bestaande kalenderposten overeenkomen met de productiekalender en de afwezigheidsposten. Wanneer daarbij verschillen worden aangetroffen, wordt de desbetreffende kalender gecorrigeerd.

Attentie

In het programma worden alleen bestaande capaciteitskalenderposten gecontroleerd en gewijzigd, er worden geen nieuwe kalenderposten gemaakt.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op het tabblad Kalenderpost. Vul de velden als volgt in:

Kalenderpost

Capaciteitssoort: hier geeft u aan of u de posten van een afdeling of een bewerkingsplaats wilt bijwerken.

Nr.: voer hier het nummer of de nummers in van de afdeling of bewerkingsplaats die u wilt bijwerken.

Datum: geef hier aan welke periode moet worden bijgewerkt.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Kopie prod.-order document (batchverwerking)

De batchverwerking Kopie prod.-order document

Met deze batchverwerking kunt u gegevens van een bestaande naar een nieuwe productieorderrecord kopiëren. De status van de productieorder is daarbij niet van belang. U kunt bijvoorbeeld gegevens van een vrijgegeven productieorder kopiëren naar een nieuwe geplande productieorder. Voordat u gaat kopiëren, moet u eerst de nieuwe record maken.

Vul de velden als volgt in:

Opties

Status: Selecteer de status van de productieorder waaruit u gegevens wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande statussen van productieorders.

Documentnr.: Selecteer het nummer van de productieorder waaruit u gegevens wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande productieorders met het statussoort dat is ingevoerd in het veld Status.

Inclusief kop: Schakel dit selectievakje in als u de bestaande kopgegevens wilt kopiëren naar de nieuwe productieorderrecord.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.

Attentie

Tijdens de batchverwerking worden er geen materiaal- en bewerkingsplangegevens gekopieerd.


Kostprijs bijwerken (batchverwerking)

De batchverwerking Kostprijs bijwerken

Met deze batchverwerking kunt u de kostprijs van een productieorder opnieuw berekenen en op de productieorderregels invoeren.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad in te voegen. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden weergegeven in de batchverwerking. Vul de velden als volgt in:

Productieorder

Status: hier selecteert u de status van de productieorder(s) waarvoor u de kostprijs opnieuw wilt berekenen.

Nr.: hier selecteert u het nummer (of de nummerreeks) van de productieorders waarvoor u de kostprijs opnieuw wilt berekenen.

Opties

Berekenen: in dit veld geeft u aan of er moet worden herberekend op één niveau, of op alle niveaus.

Reserveringen bijwerken: schakel dit selectievakje in als de nieuwe kostprijs op de reserveringsregels moet worden ingevoerd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Plan berekenen - Planningsvoorstel (batchverwerking)

De batchverwerking Plan berekenen - Planningsvoorstel

Met de batchverwerking [image] Plan berekenen - Planningsvoorstel berekent u een aanvullingsplan voor een artikel. Met deze batchverwerking kunt u ofwel een mutatieplan ofwel een regeneratief plan berekenen. U selecteert een plan in het menu onder de functieknop in het planningsvoorstel.

Bij de batchverwerking Planning berekenen worden de volgende stappen uitgevoerd:

  1. Er wordt gekeken naar de vraag en het aanbod van het artikel, waarna de geplande voorraad wordt berekend. De geplande voorraad is als volgt gedefinieerd: Voorraad + Verwachte ontvangsten + Geplande ontvangsten - Brutobehoefte.

  2. De nettobehoefte voor het artikel wordt weergegeven.

  3. Er wordt een aanvullingsplan voor het artikel gemaakt om te voldoen aan de nettobehoefte. Het plan verschijnt in het planningsvoorstel als gedetailleerde ordervoorstelregels die worden vergezeld van planningsboodschappen. Hierin worden specifieke gebruikersacties voorgesteld. De mogelijke planningsboodschappen zijn:
    Aantal wijzigen op bestaande aanvullingsorders.
    Bestaande aanvullingsorders herplannen.
    Nieuwe aanvullingsorders maken.
    Overbodige aanvullingsorders annuleren.

U kunt de planningsboodschap accepteren op de ordervoorstelregel. Hierdoor wordt het proces verder uitgevoerd. Als u de planningsboodschap niet wilt accepteren, kunt u regels op het planningsvoorstel handmatig bewerken of verwijderen.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Artikel in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt verwerkt. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u wilt meenemen in de batchverwerking. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande artikelnummers.

Zoeknaam: hier kunt u de zoeknamen opgeven van de artikelen die u wilt meenemen in de batchverwerking.

Vestigingsfilter: hier kunt u de vestigingen opgeven die u wilt meenemen in de batchverwerking. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande vestigingen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

MPS berekenen: schakel dit selectievakje in als u een MPS (hoofdproductieschema) wilt berekenen op basis van de onafhankelijke vraag. De resultaten worden in het planningsvoorstel weergegeven en kunnen worden bewerkt. Na afloop kunt u de MRP (materiaalbehoefteplanning) berekenen en hierbij de afhankelijke vraag opnemen.

MRP berekenen: schakel dit selectievakje in als u een MRP wilt berekenen. Hierbij wordt de afhankelijke vraag berekend op basis van de MPS. In de MRP is zowel de onafhankelijke vraag als de afhankelijke vraag opgenomen. De resultaten worden weergegeven in het planningsvoorstel en kunnen worden bewerkt.

Opmerking

U kunt ook een gecombineerde MPS/MRP-berekening uitvoeren, rechtstreeks van de productieprognose. U hoeft de MRP dan niet meer achteraf te berekenen. Het nadeel is echter dat u de MPS ook niet meer kunt bewerken. Als u de MPS niet bewerkt, geeft de berekening van eerst een MPS en daarna een MRP hetzelfde resultaat als een gecombineerde MPS/MRP-berekening.

Als u een gecombineerde MPS/MRP-berekening wilt uitvoeren, moet u dit eerst instellen in het veld Gecombineerd MPS/MRP berek. in het venster Productie-instellingen.

Orderdatum: hier geeft u aan welke datum moet worden gebruikt voor nieuwe orders. Deze datum wordt gebruikt bij voorraadevaluaties. De orderdatum definieert het begin van de planningsperiode.

Einddatum: in dit veld geeft u aan op welke datum de planningsperiode eindigt. De vraag na deze datum wordt niet meegenomen.

Prognose gebruiken: in dit veld selecteert u een prognose die als vraag wordt opgenomen tijdens de batchverwerking voor de planning.

Prognose uitsluiten voor: hier geeft u aan welk deel van de geselecteerde prognose moet worden opgenomen in de planning. De prognosevraag vóór deze datum wordt niet meegenomen.

Klik op OK om de batchverwerking te starten. Als u de batchverwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.

Verwante onderwerpen

Info over de prognosefunctionaliteit


Planningsboodschap uitvoeren - Plan. (batchverwerking)

De batchverwerking Planningsboodschap uitvoeren - Plan.

Met deze batchverwerking kunt u de planningsboodschap uitvoeren die wordt voorgesteld voor de geselecteerde regels op het planningsvoorstel.

Als u de batchverwerking uitvoert, worden de voorgestelde acties uitgevoerd en wordt de bestaande aanvullende planning dienovereenkomstig gewijzigd. Dit kan resulteren in een van de volgende situaties (of een combinatie daarvan):

  • De bestaande aanvulorders worden gewijzigd op basis van het planningsboodschapvoorstel. Daarbij kan het bijvoorbeeld gaan om een wijziging van het aantal of het opnieuw plannen van de vervaldatum.

  • Alle bestaande aanvulorders met de planningsboodschap Annuleren worden verwijderd.

  • De planningsregelvoorstellen met de planningsboodschap Nieuw worden omgezet in nieuwe aanvulorders. Dit kunnen bijvoorbeeld productieorders, inkooporders of transferorders zijn.

  • De planningsregelvoorstellen voor inkoop- en/of transferorders worden gekopieerd naar het inkoopvoorstel, waar ze verder kunnen worden verwerkt. Dit kan bijvoorbeeld praktisch zijn als er één gebruiker verantwoordelijk is voor de planning van het planningsvoorstel en een andere gebruiker verantwoordelijk is voor de planning van het inkoopvoorstel.

U kunt bepalen welke gegevens er in de batchverwerking moeten worden meegenomen door het selectievakje Planningsboodschap accepteren in te schakelen voor de desbetreffende regels. U kunt het selectievakje ook uitschakelen. Alleen de regels waarvoor planningsboodschappen zijn geaccepteerd worden meegenomen in de batchverwerking.

Tijdens de batchverwerking worden de regels uit het planningsvoorstel verwijderd nadat de planningsboodschap is uitgevoerd. De overige regels blijven in het planningsvoorstel tot ze op een later tijdstip worden geaccepteerd of worden verwijderd. U kunt de regels ook handmatig verwijderen.

Opties

Productieorder: In dit veld kunt u opgeven of u productieorders wilt maken in de module Productie. U kunt dit rechtstreeks uitvoeren vanaf de planningsregelvoorstellen. U kunt geplande of vast geplande productieorders maken.

Inkooporder: In dit veld kunt u opgeven of u inkooporders wilt maken in de module Inkoop. U kunt dit rechtstreeks uitvoeren vanaf de planningsregelvoorstellen.

Sjabloonnaam: als u de planningsregelvoorstellen voor inkooporders naar het inkoopvoorstel kopieert, kunt u dit veld bewerken. Hier kunt u de sjabloonnaam selecteren.

Voorstelnaam: als u de planningsregelvoorstellen voor inkooporders naar het inkoopvoorstel kopieert, kunt u dit veld bewerken. Hier kunt u de voorstelnaam selecteren.

Transferorder: in dit veld kunt u opgeven of u transferorders wilt maken in de module Voorraad. U kunt dit rechtstreeks uitvoeren vanaf de planningsregelvoorstellen.

Sjabloonnaam: als u de planningsregelvoorstellen voor transferorders naar het inkoopvoorstel kopieert, kunt u dit veld bewerken. Hier kunt u de sjabloonnaam selecteren.

Voorstelnaam: als u de planningsregelvoorstellen voor transferorders naar het inkoopvoorstel kopieert, kunt u dit veld bewerken. Hier kunt u de voorstelnaam selecteren.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Planningsboodschappen ophalen (batchverwerking)

De batchverwerking Planningsboodschappen ophalen

Met deze batchverwerking kunt u planningsboodschappen voor het geselecteerde artikel genereren en weergeven.

Het artikel wordt vervolgens getraceerd om te bepalen of er sinds de laatste planning rechtstreekse wijzigingen zijn in het vraag-aanbodpatroon van het artikel. Een wijziging kan het gevolg zijn van een of meer van de volgende elementen:

  • Nieuwe of gewijzigde verkooporders

  • Nieuwe of gewijzigde inkoop- of productieorders

  • Gewijzigde materiaalregels in een productieorder

Als een dergelijke wijziging wordt aangetroffen, wordt er een planningsboodschap gegenereerd, waarin de gebruiker wordt gewaarschuwd voor het feit dat vraag en aanbod niet in evenwicht zijn. In de planningsboodschap wordt een aanpassing van het bestaande plan voorgesteld om de balans te herstellen.

Als u de batchverwerking wilt uitvoeren vanuit het planningsvoorstel, klikt u op Functies en kiest u Haal planningsboodschappen. Het opvraagvenster voor de batchverwerking wordt dan weergegeven.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Vervolgens worden in het planningsvoorstel de relevante orders, samen met de planningsboodschapvoorstellen weergegeven. De velden Oorspr. vervaldatum, Vervaldatum, Oorspr. aantal en Aantal kunnen ook worden ingevuld, afhankelijk van de inhoud van de planningsboodschap.

Tot slot kunt u beslissen of u de voorgestelde planningsboodschap al dan niet wilt accepteren.

Attentie

Er wordt alleen een planning gemaakt voor artikelen waarvan het veld Ordertraceringsmethode op het tabblad Algemeen van de artikelkaart is ingesteld op Tracering en plan.-boodschap.


Planningsregel vernieuwen (batchverwerking)

De batchverwerking Planningsregel vernieuwen

Met deze batchverwerking vernieuwt u de stuklijst en het bewerkingsplan voor de geselecteerde planningsvoorstelregel of orderplanningsregel met behulp van de nieuwste stamgegevens.

Gebruik deze batchverwerking om kleine wijzigingen door te voeren in het planningsvoorstel of in het orderplanningsvenster. Gebruik deze methode bijvoorbeeld als het aan de regel toegekende bewerkingsplan of de stuklijst is gewijzigd, of als u een planningsvoorstelregel of orderplanningsregel aan een bestaande uitvoer wilt toevoegen. Met de batchverwerking worden de materialen en bewerkingsplannen van de desbetreffende planningregels verwijderd en worden er nieuwe materiaalregels en bewerkingsplannen gemaakt op basis van de stamgegevens.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in de velden op de AssistButton om extra velden in te voegen op het tabblad Behoefteregel. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden weergegeven in de batchverwerking. Vul de velden als volgt in:

Behoefteregel

Ink.-voorstelsjabloon: geef de naam op van de sjabloon waarin u de planningsregel wilt vernieuwen.

Voorstelbatchnaam: geef hier de naam op van de batch waarin de posten opnieuw moeten worden berekend.

Regelnr.: geef hier op welk regelnummer u wilt vernieuwen. Laat het veld leeg als alle regels opnieuw moeten worden gepland.

Klik op de AssistButton in de linkerbenedenhoek van het venster voor een overzicht van de filters in de tabel Planningsvoorstelregeloverz.

Opties

Planningsrichting: voer de planningsmethode in: voorwaarts of achterwaarts.

Voorwaartse planning begint op de begindatum en verloopt in de richting van de einddatum. Achterwaartse planning begint op de einddatum en verloopt in de richting van de vereiste begindatum.

Berekenen:

Bewerkingsplannen: schakel het selectievakje in als het bewerkingsplan moet worden vernieuwd.

Materiaalbehoefte: schakel het selectievakje in als de stuklijst opnieuw moet worden berekend.

Klik op OK om de batchverwerking te starten. Als u de batchverwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Prod.-prognose kopiëren (batchverwerking)

De batchverwerking Prod.-prognose kopiëren

Met de batchverwerking [image] Prod.-prognose kopiëren kunt u de volgende taken uitvoeren:

  • De huidige prognose uitbreiden door gegevens te kopiëren van het ene naar het andere jaar, van het ene naar het andere artikel of van de ene naar de andere vestiging.

  • Posten kopiëren van de ene naar de andere prognose of van een bestaande naar een nieuwe prognose.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt verwerkt. Vul de velden als volgt in:

Productieprognosepost

Productieprognosenaam: voer hier de naam van de te kopiëren prognose in. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande productieprognosenamen.

Artikelnr.: voer hier het nummer van het te kopiëren artikel in. Klik in het veld Filter op de AssistButton voor een overzicht van de artikelnummers.

U hoeft geen extra velden in te stellen op dit tabblad, omdat alle benodigde veldgegevens automatisch worden overgedragen. Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Productieprognose: voer de naam in van de productieprognose waarnaar u de posten wilt kopiëren. Voordat u een naam selecteert, moet de naam worden ingesteld in het venster Productieprognosenamen. U opent dit venster door te klikken op de AssistButton rechts van het veld.

Artikelnr.: voer het nummer in van het artikel waarnaar u de posten wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande artikelnummers.

Locatie: Als u een vestigingsfilter wilt instellen voor de productieprognose waarnaar u posten kopieert, voert u hier de code voor de vestiging in. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande vestigingscodes. Als u dit veld leeg laat, wordt voor de nieuwe post het vestigingsfilter gebruikt dat is gekoppeld aan de bronpost (indien aanwezig).

Materiaalprognose: Schakel het selectievakje in als de post voor een artikelonderdeel is bedoeld. Schakel het selectievakje uit als de post voor een verkoopartikel is bedoeld.

Datumformule: hier kunt u aangeven hoe de datums op de gekopieerde posten moeten worden gewijzigd. Als u bijvoorbeeld de prognose van de vorige week wilt kopiëren naar deze week, gebruikt u de datumformule 1W (één week).

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Prod.-stuklijstartikel vervangen (batchverwerking)

De batchverwerking Prod.-stuklijstartikel vervangen

Met deze batchverwerking kunt u artikelen vervangen die niet langer worden gebruikt in productiestuklijsten. U kunt een artikel bijvoorbeeld door een nieuw artikel of een nieuwe productiestuklijst vervangen. U kunt nieuwe versies maken terwijl u een artikel uitwisselt in de productiestuklijsten. Deze nieuwe versies worden automatisch gegenereerd.

Met de velden op het tabblad Opties kunt u nader bepalen wat wordt gebruikt in de batchverwerking. Vul de velden als volgt in:

Opties

Uit te wisselen soort: hier geeft u aan wat moet worden uitgewisseld: Artikel of Productiestuklijst.

Uit te wisselen nr.: hier voert u het nummer in van het uit te wisselen artikel of de uit te wisselen productiestuklijst.

Voor soort: voer de nieuwe selectie in die de selectie in het veld Uit te wisselen soort vervangt: Artikel of Productiestuklijst.

Voor nr.: voer het nummer van het nieuwe artikel of de nieuwe productiestuklijst in of klik op de AssistButton rechts van het veld.

Nieuwe versie maken: schakel dit selectievakje in als u de uitwisseling wilt uitvoeren in een nieuwe versie.

Aantal vermenigvuldigen met: voer hier een wijziging voor aantallen in. Als het aantal hetzelfde moet blijven, voert u 1 in. Als u bijvoorbeeld 2 invoert, wordt het nieuwe aantal verdubbeld ten opzichte van het oorspronkelijke aantal.

Begindatum: in dit veld geeft u aan vanaf welke datum de wijzigingen van kracht moeten worden.

Opnieuw certificeren: schakel dit selectievakje in als de productiestuklijst moet worden gecertificeerd na de wijziging.

Klik op OK om de batchverwerking te starten. Als u de batchverwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Productieorder herplannen (batchverwerking)

De batchverwerking Productieorder herplannen

Met deze batchverwerking kunt u reeds berekende productieorders herberekenen.

De productieorderstuklijst wordt gegenereerd op basis van de berekening van de productiestuklijst van het artikel. Het productiebewerkingsplan wordt vanuit het artikelbewerkingsplan in de productieorderregel gekopieerd. Deze posten worden gecontroleerd en opnieuw berekend.

Attentie

Handmatig ingevoerde posten kunnen worden overschreven.

U kunt de velden op het tabblad Opties gebruiken om aan te geven wat moet worden weergegeven in de batchverwerking. Vul de velden als volgt in:

Opties

Planningsrichting: geef aan of de planning voorwaarts of achterwaarts moet worden herpland.

Voorwaartse planning begint op de begindatum en verloopt in de richting van de einddatum. Achterwaartse planning begint op de einddatum en verloopt in de richting van de vereiste begindatum.

Plannen: hier kunt u aangeven of de planning één of alle niveaus van de productiestuklijst moet omvatten.

Klik op OK om de batchverwerking te starten. Als u de batchverwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Productieorder vernieuwen (batchverwerking)

De batchverwerking Productieorder vernieuwen

Met deze batchverwerking kunt u productieorders berekenen en bijwerken. Als uw magazijn pick- of opslagverwerking vereist, kunt u bovendien magazijnverzoeken voor de opslag van output maken.

De productieorderstuklijst wordt gegenereerd op basis van de berekening van de productiestuklijst van het artikel. Het productiebewerkingsplan wordt vanuit het artikelbewerkingsplan naar de productieorderkop gekopieerd.

Opmerking

Gereserveerde productieorders mogen niet worden vernieuwd. U kunt de reservering herstellen nadat de productieorder is vernieuwd, maar in dat geval moet u de reservering annuleren voordat u gaat vernieuwen.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Productieorder in te voegen. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden weergegeven in de batchverwerking. Vul de velden als volgt in:

Productieorder

Status: de status van de productieorder wordt standaard ingevuld door het programma.

Nr.: in dit veld kunt u aangeven welke productieorders (productieordernummers) moeten worden berekend.

Attentie

Met deze filters kunt u meerdere orders tegelijkertijd vernieuwen. Als u bijvoorbeeld alle vrijgegeven productieorders wilt berekenen en bijwerken, typt u Vrijgegeven in het filter Status en laat u het filter Nr. leeg.

Opties

Planningsrichting: hier kunt u aangeven of de planning voorwaarts of achterwaarts moet worden vernieuwd.

Voorwaartse planning begint op de begindatum en verloopt in de richting van de einddatum. Achterwaartse planning begint op de einddatum en verloopt in de richting van de vereiste begindatum.

Regels berekenen: schakel dit selectievakje in om de productieorderregels te berekenen.

Bewerkingsplannen berekenen: schakel dit selectievakje in om het bewerkingsplan te berekenen.

Materiaalbehoefte berekenen: schakel dit selectievakje in om de materiaalbehoefte te berekenen.

Ink.magazijnontvangst maken: als het magazijn opslagverwerking vereist, maar geen gestuurde opslag en pick gebruikt, schakelt u dit selectievakje in om een magazijnverzoek te maken voor de opslag van de productieorderonderdelen.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Uitbestedingen berekenen (batchverwerking)

De batchverwerking Uitbestedingen berekenen

Met deze batchverwerking kunt u externe afdelingen berekenen. Externe afdelingen zijn afdelingen die niet bij uw eigen bedrijf horen. De taken worden bijvoorbeeld onder contract uitgevoerd door een toeleverancier.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad in te voegen. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden weergegeven in de batchverwerking. Vul de velden als volgt in:

Afdeling

Nr.: hier voert u het nummer in van de afdeling waarvoor u de berekening wilt uitvoeren.

Toeleveranciersnr.: hier kunt u het nummer invoeren van de toeleverancier waarvoor u de berekening wilt uitvoeren.

Prod.-orderbew.-planregel

Prod.ordernr.: in dit veld voert u het nummer in van de productieorder waarvoor u de berekening wilt uitvoeren.

Begindatum: hier kunt u de gewenste begindatum van het externe werk invoeren.

Opties

Orderdatum: hier kunt u de orderdatum invoeren.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Verbruik berekenen (batchverwerking)

De batchverwerking Verbruik berekenen

Wanneer u deze batchverwerking uitvoert, wordt er een voorstel berekend voor het verbruik dat tijdens de productie is ontstaan. Deze gegevens worden als regels weergegeven in het venster Verbruiksdagboek. U kunt de gegevens bewerken.

Attentie

Als u het selectievakje Pick vereist op de vestigingskaart hebt ingeschakeld om aan te geven dat de vestiging pickverwerking vereist, hoeft u deze batchverwerking niet uit te voeren. Het verbruik wordt dan op een andere manier verwerkt.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op de tabbladen Productieorder en Materiaalregel. Daarnaast kunt u met de velden op het tabblad Opties bepalen hoe de batchverwerking wordt uitgevoerd. Vul de velden als volgt in:

Productieorder

Nr.: voer de nummers van één of meerdere productieorders in waarvoor u het verbruik wilt berekenen.

Materiaalregel

Artikelnr.: voer het nummer van het artikel (of een reeks artikelnummers) in waarvoor u het verbruik wilt berekenen.

Opties

Boekingsdatum: hier kunt u de boekingsdatum invoeren die moet worden gebruikt in het venster Verbruiksdagboek.

Berekening op basis van: hier kunt u aangeven of de berekening moet worden gebaseerd op de werkelijke output (het aantal gereedgemelde goederen) of de verwachte output (het verwachte aantal gereedgemelde goederen dat wordt geproduceerd). Standaard wordt het veld Output (Verw.) geselecteerd. U kunt dit wijzigen.

Pickvestiging: in dit veld kunt u aangeven vanaf welke vestiging de artikelen moeten worden opgehaald.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Vervallen onderdelen verwijderen (batchverwerking)

De batchverwerking Vervallen onderdelen verwijderen

Met deze batchverwerking kunt u de stuklijstregels onderhouden. Stuklijstregels waarvan de einddatum verlopen is, kunnen van de stuklijst worden verwijderd. De kop van een stuklijst blijft echter ongewijzigd.

Attentie

Bij deze batchverwerking worden ook verlopen regels uit stuklijstversies verwijderd.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden in te voegen op het tabblad Productiestuklijstkop. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden weergegeven in de batchverwerking. Vul de velden als volgt in:

Productiestuklijstkop

Nr.: hier voert u het nummer (of de nummerreeks) in van de stuklijst waarvan de verlopen regels moeten worden verwijderd.

Opties

Verwijderen voor: voer een datum in om het datumbereik te definiëren voor de stuklijstregels die u wilt verwijderen. Alle regels binnen de filters die zijn ingesteld op het tabblad Productiestuklijstkop met een vervaldatum vóór deze datum, worden verwijderd.

Klik op OK om de batchverwerking te starten. Als u de batchverwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Boekingsdatum, Verbruik berekenen (batchverwerking)

Het veld Boekingsdatum

De batchverwerking Verbruik berekenen

Geef hier de datum van de boeking op. Deze datum wordt ook gebruikt in het verbruiksdagboek. Als u geen datum opgeeft, wordt automatisch de werkdatum gebruikt.


Werkelijke output, Verbruik berekenen (batchverwerking)

Het veld Werkelijke output

De batchverwerking Verbruik berekenen

Selecteer deze optie als de berekening moet worden gebaseerd op de werkelijke output, dat wil zeggen het aantal gereedgemelde goederen.


Verwachte output, Verbruik berekenen (batchverwerking)

Het veld Verwachte output

De batchverwerking Verbruik berekenen

Selecteer deze optie als de berekening moet worden gebaseerd op de verwachte output, dat wil zeggen het verwachte aantal gereedgemelde goederen dat wordt geproduceerd. Dit veld wordt geselecteerd als standaardwaarde. U kunt deze waarde wijzigen.


Pickvestiging, Verbruik berekenen (batchverwerking)

Het veld Pickvestiging

De batchverwerking Verbruik berekenen

In dit veld kunt u aangeven vanaf welke vestiging de artikelen moeten worden opgehaald.


Reserveringen bijwerken, Kostprijs bijwerken (batchverwerking)

Het veld Reserveringen bijwerken

De batchverwerking Kostprijs bijwerken

Schakel dit selectievakje in als u de reserveringen wilt bijwerken.


Eén niveau, Kostprijs bijwerken (batchverwerking)

Het veld Eén niveau

De batchverwerking Kostprijs bijwerken

Kies de optie Eén niveau als u de afgeleide vraag op de huidige productieorder wilt bijwerken.


Alle niveaus, Kostprijs bijwerken (batchverwerking)

Het veld Alle niveaus

De batchverwerking Kostprijs bijwerken

Kies de optie Alle niveaus als u de afgeleide vraag op de huidige productieorder wilt bijwerken voor alle niveaus.


Orderdatum, Uitbestedingen berekenen (batchverwerking)

Het veld Orderdatum

De batchverwerking Uitbestedingen berekenen

Voer hier de datum in die als orderdatum moet gelden.


Orderdatum, Plan berekenen - Planningsvoorstel (batchverwerking)

Het veld Orderdatum

De batchverwerking Plan berekenen - Planningsvoorstel

Hier geeft u aan welke datum moet worden gebruikt voor nieuwe orders. Deze datum wordt gebruikt bij de voorraadwaardering. Als de voorraad onder het bestelpunt ligt, wordt de aanvulorder vanaf deze datum ingepland.


Einddatum, Plan berekenen - Planningsvoorstel (batchverwerking)

Het veld Einddatum

De batchverwerking Plan berekenen - Planningsvoorstel

In dit veld geeft u aan op welke datum de planningsperiode eindigt. De vraag na deze datum wordt niet meegenomen.


Prognose gebruiken, Plan berekenen - Planningsvoorstel (batchverwerking)

Het veld Prognose gebruiken

De batchverwerking Plan berekenen - Planningsvoorstel

Hier kunt u een prognose selecteren die als vraag moet worden opgenomen tijdens de batchverwerking voor de planning.


Prognose uitsluiten voor, Plan berekenen - Planningsvoorstel (batchverwerking)

Het veld Prognose uitsluiten voor

De batchverwerking Plan berekenen - Planningsvoorstel

Hier geeft u aan welk deel van de geselecteerde prognose moet worden opgenomen in de planning. De prognosevraag vóór deze datum wordt niet meegenomen.


MPS, Plan berekenen - Planningsvoorstel (batchverwerking)

Het veld MPS

De batchverwerking Plan berekenen - Planningsvoorstel

Schakel dit selectievakje in als u een MPS (hoofdproductieschema) wilt berekenen. Dit is een aanvullingsplan voor artikelen dat is gebaseerd op de onafhankelijke vraag. Hieronder zouden onder andere bijvoorbeeld kunnen vallen de prognose, verkooporders, de behoefte op basis van planningsparameters die door de gebruiker worden ingesteld en wijzigingen in de hoofdgegevens. De resultaten van de MPS-berekening worden in het planningsvoorstel weergegeven als ordervoorstelregels en kunnen worden bewerkt. De regels worden vergezeld van planningsboodschappen. Hierna kunt u een MRP-schema berekenen.


MRP, Plan berekenen - Planningsvoorstel (batchverwerking)

Het veld MRP

De batchverwerking Plan berekenen - Planningsvoorstel

Schakel dit selectievakje in als u een MRP (plan voor benodigde materialen) wilt berekenen. In dit aanvullingsplan voor artikelen is de onafhankelijke vraag van de MPS opgenomen, alsook de afhankelijke vraag die op basis van de MPS is berekend. De resultaten van de MRP-berekening worden in het planningsvoorstel weergegeven als ordervoorstelregels en kunnen worden bewerkt. De regels worden vergezeld van planningsboodschappen.


Stoppen en eerste fout tonen, Plan berekenen - Planningsvoorstel (batchverwerking)

Het veld Stoppen en eerste fout tonen

De batchverwerking Plan berekenen - Planningsvoorstel

Als u dit selectievakje inschakelt, wordt de uitvoering van de planning stopgezet zodra zich een fout voordoet.Op hetzelfde moment wordt een bericht weergegeven met informatie over de (eerste) fout. Als zich een fout voordoet, worden alleen de planningsregels in het planningsvoorstel weergegeven die zijn gemaakt voordat de fout zich voordeed.

Als u dit selectievakje niet inschakelt, wordt de batchverwerking voortgezet totdat deze is voltooid. Dit houdt in dat de batchverwerking niet wordt onderbroken door fouten. Als zich een of meer fouten voordoen, wordt er na de voltooiing een bericht weergegeven waarin wordt gemeld op hoeveel artikelen deze fouten van invloed zijn. Het venster Planningfoutenlogboek wordt geopend om meer informatie te geven over de fout en koppelingen te bieden naar de desbetreffende artikelkaarten.


Productieorder, Planningsboodschap uitvoeren - Plan. (batchverwerking)

Het veld Productieorder

De batchverwerking Planningsboodschap uitvoeren - Plan.

In dit veld kunt u opgeven of u productieorders wilt maken in de module Productie. U kunt dit rechtstreeks uitvoeren vanaf de planningsregelvoorstellen. U hebt de volgende opties:

  • Gepland: u kunt geplande productieorders maken.

  • Vast gepland: u kunt vast geplande productieorders maken.

  • Vast gepland en afdrukken: u kunt vast geplande productieorders maken en deze afdrukken.


Productieorder, Planningsboodschap uitvoeren - Plan. (batchverwerking)

Het veld Productieorder

De batchverwerking Planningsboodschap uitvoeren - Plan.

Als u gegevens kopieert naar een productieorder, voert u de datum in die u wilt gebruiken als productieorderdatum.


Inkooporder, Planningsboodschap uitvoeren - Plan. (batchverwerking)

Het veld Inkooporder

De batchverwerking Planningsboodschap uitvoeren - Plan.

Als u gegevens kopieert naar een productieorder, selecteert u in het planningsvoorstel het soort productieorder dat u wilt maken. U kunt kiezen tussen Gepland of Vast gepland.

Wanneer een productieorder de status Gepland heeft, wordt deze verwijderd als u de batchverwerking Plan berekenen - Planningsvoorstel uitvoert.


Transferorder, Planningsboodschap uitvoeren - Plan. (batchverwerking)

Het veld Transferorder

De batchverwerking Planningsboodschap uitvoeren - Plan.

Als u gegevens kopieert naar een productieorder, selecteert u in het planningsvoorstel het soort productieorder dat u wilt maken. U kunt kiezen tussen Gepland of Vast gepland.


Inkooporder, Planningsboodschap uitvoeren - Plan. (batchverwerking)

Het veld Inkooporder

De batchverwerking Planningsboodschap uitvoeren - Plan.

In dit veld kunt u opgeven of u inkooporders wilt maken in de module Inkoop. U kunt dit rechtstreeks uitvoeren vanaf de planningsregelvoorstellen. U hebt de volgende opties:

  • Inkooporders maken: u kunt inkooporders maken.

  • Inkooporders maken en afdrukken: u kunt inkooporders maken en deze vervolgens afdrukken.

  • Naar ink.-voorstel kopiëren: u kunt de planningsregelvoorstellen kopiëren naar het inkoopvoorstel. Dit kan bijvoorbeeld praktisch zijn als er een andere persoon verantwoordelijk is voor de inkoop.


Transferorder, Planningsboodschap uitvoeren - Plan. (batchverwerking)

Het veld Transferorder

De batchverwerking Planningsboodschap uitvoeren - Plan.

In dit veld kunt u opgeven of u transferorders wilt maken in de module Voorraad, rechtstreeks vanaf de planningsregelvoorstellen. U kunt kiezen uit de volgende opties:

  • Transferorders maken: u kunt transferorders maken.

  • Transferorders maken en afdrukken: u kunt transferorders maken en deze vervolgens afdrukken.

  • Naar ink.-voorstel kopiëren: u kunt de planningsregelvoorstellen kopiëren naar het inkoopvoorstel. Dit kan handig zijn wanneer bijvoorbeeld de ene persoon verantwoordelijk is voor het planningsvoorstel en een andere persoon voor het inkoopvoorstel.


Naar ink.-voorstel kopiëren, Planningsboodschap uitvoeren - Plan. (batchverwerking)

Het veld Naar ink.-voorstel kopiëren

De batchverwerking Planningsboodschap uitvoeren - Plan.

Als u gegevens kopieert naar het inkoopvoorstel, moet u de gewenste sjabloon selecteren. Klik op de AssistButton rechts van het veld om het venster Overzicht ink.-voorstelsjabl. te openen.


Sjabloonnaam, Planningsboodschap uitvoeren - Plan. (batchverwerking)

Het veld Sjabloonnaam

De batchverwerking Planningsboodschap uitvoeren - Plan.

Als u de planningsregelvoorstellen naar het inkoopvoorstel kopieert, kunt u dit veld bewerken. Hier kunt u de sjabloonnaam selecteren. Klik op de AssistButton om het venster Overzicht ink.-voorstelsjabl. te openen.


Werkbladnaam, Planningsboodschap uitvoeren - Plan. (batchverwerking)

Het veld Werkbladnaam

De batchverwerking Planningsboodschap uitvoeren - Plan.

Als u de planningsregelvoorstellen naar het inkoopvoorstel kopieert, kunt u dit veld bewerken. Hier kunt u de voorstelnaam selecteren. Klik op de AssistButton om het venster Inkoopvoorstelbatches te openen.


Stoppen en eerste fout tonen, Planningsboodschap uitvoeren - Plan. (batchverwerking)

Het veld Stoppen en eerste fout tonen

De batchverwerking Planningsboodschap uitvoeren - Plan.

Als u dit selectievakje inschakelt, wordt de batchverwerking Planningsboodschap uitvoeren stopgezet zodra zich een fout voordoet. Op hetzelfde moment wordt een bericht weergegeven met informatie over de (eerste) fout. Als zich een fout voordoet, resulteren alleen die planningsregels die zijn verwerkt voordat de fout zich voordeed, in orders voor voorzieningen.

Als u het selectievakje niet inschakelt, wordt de batchverwerking Planningsboodschap uitvoeren voortgezet totdat deze is voltooid. Dit houdt in dat de batchverwerking niet door fouten wordt onderbroken. Als zich een of meer fouten voordoen, wordt er na de verwerking een bericht weergegeven waarin wordt gemeld op hoeveel artikelen deze fouten van invloed zijn.


Mat.-behoefte, Planningsregel vernieuwen (batchverwerking)

Het veld Mat.-behoefte

De batchverwerking Planningsregel vernieuwen

Schakel dit selectievakje in om de stuklijst te berekenen.


Bewerkingsplannen, Planningsregel vernieuwen (batchverwerking)

Het veld Bewerkingsplannen

De batchverwerking Planningsregel vernieuwen

Schakel dit selectievakje in om het bewerkingsplan te berekenen.


Achterwaarts, Planningsregel vernieuwen (batchverwerking)

Het veld Achterwaarts

De batchverwerking Planningsregel vernieuwen

Achterwaartse planning begint op de einddatum en verloopt in de richting van de vereiste begindatum.


Voorwaarts, Planningsregel vernieuwen (batchverwerking)

Het veld Voorwaarts

De batchverwerking Planningsregel vernieuwen

Voorwaartse planning begint op de begindatum en verloopt in de richting van de einddatum.


Regels, Productieorder vernieuwen (batchverwerking)

Het veld Regels

De batchverwerking Productieorder vernieuwen

Schakel dit selectievakje in om de productieorderregels te berekenen.


Voorwaarts, Productieorder vernieuwen (batchverwerking)

Het veld Voorwaarts

De batchverwerking Productieorder vernieuwen

Voorwaartse planning begint op de begindatum en verloopt in de richting van de einddatum.


Achterwaarts, Productieorder vernieuwen (batchverwerking)

Het veld Achterwaarts

De batchverwerking Productieorder vernieuwen

Achterwaartse planning begint op de einddatum en verloopt in de richting van de vereiste begindatum.


Bewerkingsplannen, Productieorder vernieuwen (batchverwerking)

Het veld Bewerkingsplannen

De batchverwerking Productieorder vernieuwen

Schakel dit selectievakje in om het bewerkingsplan te berekenen.


Mat.-behoefte, Productieorder vernieuwen (batchverwerking)

Het veld Mat.-behoefte

De batchverwerking Productieorder vernieuwen

Schakel dit selectievakje in om de materiaalbehoefte te berekenen.


Inkomende aanvraag maken, Productieorder vernieuwen (batchverwerking)

Het veld Inkomende aanvraag maken

De batchverwerking Productieorder vernieuwen

Schakel dit selectievakje in om aan te geven dat er een magazijnverzoek moet worden gemaakt voor de opslag van de productieorderoutput.


Geen niveaus, Productieorder herplannen (batchverwerking)

Het veld Geen niveaus

De batchverwerking Productieorder herplannen

Kies Geen niveaus als alleen aanpassingen op datums moeten worden berekend.


Voorwaarts, Productieorder herplannen (batchverwerking)

Het veld Voorwaarts

De batchverwerking Productieorder herplannen

Voorwaartse planning begint op de begindatum en verloopt in de richting van de einddatum.


Achterwaarts, Productieorder herplannen (batchverwerking)

Het veld Achterwaarts

De batchverwerking Productieorder herplannen

Achterwaartse planning begint op de einddatum en verloopt in de richting van de vereiste begindatum.


Eén niveau, Productieorder herplannen (batchverwerking)

Het veld Eén niveau

De batchverwerking Productieorder herplannen

Kies Eén niveau als er alleen aanpassingen nodig zijn voor de huidige productieorder.


Alle niveaus, Productieorder herplannen (batchverwerking)

Het veld Alle niveaus

De batchverwerking Productieorder herplannen

Kies Alle niveaus als alle productieorders moeten worden aangepast.


Verwijderen voor, Vervallen onderdelen verwijderen (batchverwerking)

Het veld Verwijderen voor

De batchverwerking Vervallen onderdelen verwijderen

Geef hier aan wat de laatste datum is waarop regels uit de stuklijsten kunnen worden verwijderd. Alle productiestuklijstregels met een vervaldatum vóór de datum in dit veld worden verwijderd. De stuklijstkoppen worden niet gewijzigd.


Nr., Prod.-stuklijstartikel vervangen (batchverwerking)

Het veld Nr.

De batchverwerking Prod.-stuklijstartikel vervangen

Klik op de AssistButton rechts van het veld om het nummer te selecteren van het artikel of de productiestuklijst die u wilt uitwisselen.


Begindatum, Prod.-stuklijstartikel vervangen (batchverwerking)

Het veld Begindatum

De batchverwerking Prod.-stuklijstartikel vervangen

Voer de begindatum in van de periode waarvoor de posten in de batchverwerking moeten worden verwerkt. De ingevoerde datum bepaalt wanneer de wijziging geldig is.


Soort, Prod.-stuklijstartikel vervangen (batchverwerking)

Het veld Soort

De batchverwerking Prod.-stuklijstartikel vervangen

Klik op de AssistButton rechts van het veld om aan te geven of er een artikel of productiestuklijst moet worden uitgewisseld.


Nr., Prod.-stuklijstartikel vervangen (batchverwerking)

Het veld Nr.

De batchverwerking Prod.-stuklijstartikel vervangen

Klik op de AssistButton rechts van het veld en selecteer het nummer van het artikel of de productiestuklijst waarmee het artikel of de productiestuklijst moet worden uitgewisseld.


Soort, Prod.-stuklijstartikel vervangen (batchverwerking)

Het veld Soort

De batchverwerking Prod.-stuklijstartikel vervangen

Klik op de AssistButton rechts van het veld en geef aan of het artikel of de productiestuklijst die u hebt geselecteerd moet worden uitgewisseld met een artikel of met een productiestuklijst.


Aantal vermenigvuldigen met, Prod.-stuklijstartikel vervangen (batchverwerking)

Het veld Aantal vermenigvuldigen met

De batchverwerking Prod.-stuklijstartikel vervangen

Voer in dit veld het gewenste aantal in. Voer "1" in als het aantal hetzelfde moet blijven. Voer "2" in als het aantal moet worden verdubbeld.


Nieuwe versie maken, Prod.-stuklijstartikel vervangen (batchverwerking)

Het veld Nieuwe versie maken

De batchverwerking Prod.-stuklijstartikel vervangen

Schakel dit selectievakje in om de uitwisseling uit te voeren in een nieuwe versie. Eerst wordt de versie gekopieerd, vervolgens vindt de uitwisseling plaats.


Opnieuw certificeren, Prod.-stuklijstartikel vervangen (batchverwerking)

Het veld Opnieuw certificeren

De batchverwerking Prod.-stuklijstartikel vervangen

Schakel dit selectievakje in om de wijzigingen in het artikel van de productiestuklijst te bevestigen.


Begindatum, Bew.-plaatskalender berekenen (batchverwerking)

Het veld Begindatum

De batchverwerking Bew.-plaatskalender berekenen

Geef hier de begindatum op van de periode waarvoor op basis van de gegevens op de bewerkingsplaatskaart kalenderposten in de bewerkingsplaatskalender moeten worden ingevuld.


Einddatum, Bew.-plaatskalender berekenen (batchverwerking)

Het veld Einddatum

De batchverwerking Bew.-plaatskalender berekenen

Geef hier de einddatum op van de periode waarvoor op basis van de gegevens op de bewerkingsplaatskaart kalenderposten in de bewerkingsplaatskalender moeten worden ingevuld.


Begindatum, Afdelingskalender berekenen (batchverwerking)

Het veld Begindatum

De batchverwerking Afdelingskalender berekenen

Geef hier de begindatum op van de periode waarvoor op basis van de gegevens op de afdelingkaart kalenderposten in de afdelingskalender moeten worden ingevuld.


Einddatum, Afdelingskalender berekenen (batchverwerking)

Het veld Einddatum

De batchverwerking Afdelingskalender berekenen

Geef hier de einddatum op van de periode waarvoor op basis van de gegevens op de afdelingkaart kalenderposten in de afdelingskalender moeten worden ingevuld.


Inclusief kop, Kopie prod.-order document (batchverwerking)

Het veld Inclusief kop

De batchverwerking Kopie prod.-order document

Schakel dit selectievakje in als u de bestaande kopgegevens wilt kopiëren naar de nieuwe productieorderrecord.


Status, Kopie prod.-order document (batchverwerking)

Het veld Status

De batchverwerking Kopie prod.-order document

Selecteer de status van de productieorder waaruit u gegevens wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande statussen van productieorders.


Documentnr., Kopie prod.-order document (batchverwerking)

Het veld Documentnr.

De batchverwerking Kopie prod.-order document

Selecteer het nummer van de productieorder waaruit u gegevens wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande productieorders met het statussoort dat is ingevoerd in het veld Status.


Prod.-prognose, Prod.-prognose kopiëren (batchverwerking)

Het veld Prod.-prognose

De batchverwerking Prod.-prognose kopiëren

Voer de naam in van de productieprognose waarnaar u de posten wilt kopiëren. Voordat u een naam selecteert, moet de naam worden ingesteld in het venster Productieprognosenamen. U opent dit venster door te klikken op de AssistButton rechts van het veld.


Artikelnr., Prod.-prognose kopiëren (batchverwerking)

Het veld Artikelnr.

De batchverwerking Prod.-prognose kopiëren

Voer het nummer in van het artikel waarnaar u de posten wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande artikelnummers.


Vestiging, Prod.-prognose kopiëren (batchverwerking)

Het veld Vestiging

De batchverwerking Prod.-prognose kopiëren

Als u een vestigingsfilter wilt instellen voor de productieprognose waarnaar u posten kopieert, voert u hier de code voor de vestiging in. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande vestigingscodes. Als u dit veld leeg laat, wordt voor de nieuwe post het vestigingsfilter gebruikt dat is gekoppeld aan de bronpost (indien aanwezig).


Datumformule, Prod.-prognose kopiëren (batchverwerking)

Het veld Datumformule

De batchverwerking Prod.-prognose kopiëren

hier kunt u aangeven hoe de datums op de gekopieerde posten moeten worden gewijzigd. Als u bijvoorbeeld de prognose van de vorige week wilt kopiëren naar deze week, gebruikt u de datumformule 1W (één week).


Materiaalprognose, Prod.-prognose kopiëren (batchverwerking)

Het veld Materiaalprognose

De batchverwerking Prod.-prognose kopiëren

Schakel het selectievakje in als de post voor een artikelonderdeel is bedoeld. Schakel het selectievakje uit als de post voor een verkoopartikel is bedoeld.


Berekeningsdatum, Stuklijst - Aantalontwikkeling (lijst)

Het veld Berekeningsdatum

De lijst Stuklijst - Aantalontwikkeling

Geef hier aan op welke datum de aantallen moeten worden geëxplodeerd en berekend. De berekeningsdatum bepaalt welke versie van de stuklijst wordt gebruikt. Standaard wordt hier de werkdatum ingevoegd. U kunt dit wijzigen.


Berekeningsdatum, Kostenaandeel - Alle niveaus (lijst)

Het veld Berekeningsdatum

De lijst Kostenaandeel - Alle niveaus

Voer de datum in waarop u het kostenaandeel op alle niveaus wilt berekenen. De berekeningsdatum bepaalt welke versie van de stuklijst wordt gebruikt. Standaard wordt hier de werkdatum ingevoegd. U kunt dit wijzigen.


Eén niveau, Kostenaandeel - Eén niveau (lijst)

Het veld Eén niveau

De lijst Kostenaandeel - Eén niveau

Selecteer deze optie als u de vaste verrekenprijs van een voorraadartikel wilt wijzigen op één niveau.

Bij voorraadwaardering op basis van kosten voor één niveau worden de materiaalkosten berekend als het totaal van de kosten van alle artikelen op de stuklijst van het artikel. Capaciteitskosten en uitbestedingskosten hebben alleen betrekking op het hoofdartikel.


Alle niveaus, Kostenaandeel - Eén niveau (lijst)

Het veld Alle niveaus

De lijst Kostenaandeel - Eén niveau

Schakel dit selectievakje in als u de vaste verrekenprijs van een voorraadartikel wilt bepalen op basis van alle niveaus.

De waarderingsmethode op basis van het kostenaandeel voor alle niveaus houdt in dat materiaalkosten worden berekend als de kosten van alle artikelen in de productstructuur van het hoofdartikel. De capaciteitskosten en uitbestedingskosten worden berekend als de kosten voor de productie van alle artikelen in de productstructuur van het hoofdartikel.


Berekeningsdatum, Gedetailleerde berekening (lijst)

Het veld Berekeningsdatum

De lijst Gedetailleerde berekening

Voer de datum in waarop de berekening moet worden uitgevoerd. De berekeningsdatum bepaalt welke versie van het bewerkingsplan en de stuklijst worden gebruikt. Standaard wordt hier de werkdatum ingevoegd. U kunt dit wijzigen.


Berekeningsdatum, Waar gebruikt (Hoogste niveau) (lijst)

Het veld Berekeningsdatum

De lijst Waar gebruikt (Hoogste niveau)

Voer de datum in waarop de berekening moet worden uitgevoerd. De berekeningsdatum bepaalt welke versie van de stuklijst wordt gebruikt. Standaard wordt hier de werkdatum ingevoegd. U kunt dit wijzigen.


Artikel 1, Vergelijkend overzicht (lijst)

Het veld Artikel 1

De lijst Vergelijkend overzicht

Klik op de AssistButton rechts van het veld en selecteer het eerste artikel dat u wilt vergelijken.


Artikel 2, Vergelijkend overzicht (lijst)

Het veld Artikel 2

De lijst Vergelijkend overzicht

Klik op de AssistButton rechts van het veld en selecteer het tweede artikel dat u wilt vergelijken.


Berekeningsdatum, Vergelijkend overzicht (lijst)

Het veld Berekeningsdatum

De lijst Vergelijkend overzicht

Voer de datum in waarop de vergelijking moet worden uitgevoerd. De berekeningsdatum bepaalt welke versie van de stuklijst wordt gebruikt.


Begindatum, Capaciteit - Gantt-diagram (lijst)

Het veld Begindatum

De lijst Capaciteit - Gantt-diagram

Voer de begindatum in van de periode waarvoor u een overzicht van de gebruikte resources in het productieproces wilt bekijken.


Periodelengte, Capaciteit - Gantt-diagram (lijst)

Het veld Periodelengte

De lijst Capaciteit - Gantt-diagram

Geef hier aan hoe lang de periode moet zijn die in de lijst Capaciteit - Gantt-diagram wordt weergegeven.


Begindatum, PO - Gantt-diagram (lijst)

Het veld Begindatum

De lijst PO - Gantt-diagram

Voer de begindatum in van de periode waarvoor u een overzicht van de gebruikte resources in het productieproces wilt bekijken.


Periodelengte, PO - Gantt-diagram (lijst)

Het veld Periodelengte

De lijst PO - Gantt-diagram

Geef hier aan hoe lang de periode moet zijn die in de lijst Prod.-order- Gantt-diagram wordt weergegeven.


Begindatum, Werklast afdeling (lijst)

Het veld Begindatum

De lijst Werklast afdeling

Voer de begindatum in van de periode waarvoor u de werklast van de afdeling wilt bekijken.


Periodelengte, Werklast afdeling (lijst)

Het veld Periodelengte

De lijst Werklast afdeling

Geef aan hoe lang de periode is waarvoor u de werklast van de afdeling wilt bekijken.


Aantal periodes, Werklast afdeling (lijst)

Het veld Aantal periodes

De lijst Werklast afdeling

Geef aan hoeveel periodes u wilt bekijken.


Last groter dan (perc.), Werklast afdeling (lijst)

Het veld Last groter dan (perc.)

De lijst Werklast afdeling

De werkelijke werklast wordt pas in de lijst weergegeven als deze hoger is dan dit percentage.


Last groter dan (perc.), Werklast bew.-plaats (lijst)

Het veld Last groter dan (perc.)

De lijst Werklast bew.-plaats

De werkelijke werklast wordt pas in de lijst weergegeven als deze hoger is dan dit percentage.


Begindatum, Werklast bew.-plaats (lijst)

Het veld Begindatum

De lijst Werklast bew.-plaats

Voer de begindatum in van de periode waarvoor u de werklast van de bewerkingsplaats wilt bekijken.


Periodelengte, Werklast bew.-plaats (lijst)

Het veld Periodelengte

De lijst Werklast bew.-plaats

Geef aan hoe lang de periode is waarvoor u de werklast van de bewerkingsplaats wilt bekijken.


Aantal periodes, Werklast bew.-plaats (lijst)

Het veld Aantal periodes

De lijst Werklast bew.-plaats

Geef aan hoeveel periodes u wilt bekijken.


Begindatum, Werklast afdeling / Staaf (lijst)

Het veld Begindatum

De lijst Werklast afdeling / Staaf

Voer de begindatum in van de periode waarvoor de werklast van de afdeling moet worden berekend.


Periodelengte, Werklast afdeling / Staaf (lijst)

Het veld Periodelengte

De lijst Werklast afdeling / Staaf

Geef aan hoe lang de periode is waarvoor u de werklast van de afdeling wilt optellen.


Aantal periodes, Werklast afdeling / Staaf (lijst)

Het veld Aantal periodes

De lijst Werklast afdeling / Staaf

Geef aan hoeveel periodes u wilt bekijken.


Last groter dan (perc.), Werklast afdeling / Staaf (lijst)

Het veld Last groter dan (perc.)

De lijst Werklast afdeling / Staaf

De werkelijke werklast wordt pas in de lijst weergegeven als deze hoger is dan dit percentage.


Last groter dan (perc.), Werklast bew.-plaats / Staaf (lijst)

Het veld Last groter dan (perc.)

De lijst Werklast bew.-plaats / Staaf

De werkelijke werklast wordt pas in de lijst weergegeven als deze hoger is dan dit percentage.


Begindatum, Werklast bew.-plaats / Staaf (lijst)

Het veld Begindatum

De lijst Werklast bew.-plaats / Staaf

Voer de begindatum in van de periode waarvoor u de werklast van de afdeling wilt bekijken.


Periodelengte, Werklast bew.-plaats / Staaf (lijst)

Het veld Periodelengte

De lijst Werklast bew.-plaats / Staaf

Geef aan hoe lang de periode is waarvoor u de werklast van de bewerkingsplaats wilt optellen.


Aantal periodes, Werklast bew.-plaats / Staaf (lijst)

Het veld Aantal periodes

De lijst Werklast bew.-plaats / Staaf

Geef aan hoeveel periodes u wilt bekijken.


Aantal exemplaren, Bewerkingsplanblad (lijst)

Het veld Aantal exemplaren

De lijst Bewerkingsplanblad

Voer het aantal exemplaren in van het bewerkingsplanblad dat u wilt afdrukken.


Extra, Bewerkingsplanblad (lijst)

Het veld Extra

De lijst Bewerkingsplanblad

Schakel dit selectievakje in als u een overzicht van de aan het bewerkingsplan toegewezen tools wilt afdrukken.


Kwaliteitsmetingen, Bewerkingsplanblad (lijst)

Het veld Kwaliteitsmetingen

De lijst Bewerkingsplanblad

Schakel dit selectievakje in om de kwaliteitsmetingen van dit bewerkingsplan af te drukken.


Productieaantal, Bewerkingsplanblad (lijst)

Het veld Productieaantal

De lijst Bewerkingsplanblad

Voer het aantal in dat u wilt produceren.


Medewerkers, Bewerkingsplanblad (lijst)

Het veld Medewerkers

De lijst Bewerkingsplanblad

Schakel dit selectievakje in als u een overzicht van de aan het bewerkingsplan toegewezen medewerkers wilt afdrukken.


Opmerkingen, Bewerkingsplanblad (lijst)

Het veld Opmerkingen

De lijst Bewerkingsplanblad

Schakel dit selectievakje in als u een overzicht van de opmerkingen bij dit bewerkingsplan wilt afdrukken.


Ja, Planningsbeschikbaarheid (lijst)

Het veld Ja

De lijst Planningsbeschikbaarheid

Selecteer dit veld als de lijst een gedetailleerd overzicht moet bevatten van alle vraag-aanbod-posten.


Nee, Planningsbeschikbaarheid (lijst)

Het veld Nee

De lijst Planningsbeschikbaarheid

Selecteer dit veld als de lijst geen gedetailleerd overzicht moet bevatten, maar het cumulatieve vraag-aanbod-totaal.